{
  "providerId": "MethodSelfcallDirectives",
  "method": "Lorg/eclipse/uml2/uml/Vertex.containingStateMachine()Lorg/eclipse/uml2/uml/StateMachine;",
  "numberOfDefinitions": 1,
  "calls": {
    "Lorg/eclipse/uml2/uml/internal/operations/StateOperations.containingStateMachine(Lorg/eclipse/uml2/uml/State;)Lorg/eclipse/uml2/uml/StateMachine;": 1
  }
}